Subject: Re: Help On wchar_t functions
From: [email-masked] (Mumit Khan)

29 Dec 1998 22:49:20 -0800
Message-ID: <[email-masked]>
References: <000b01be31ec$eeafe3e0$27108ece@np_home_pc>
To: "Nirmal Prasad R." <[email-masked]>
Cc: [email-masked]

"Nirmal Prasad R." <[email-masked]> writes:
> 
> i am using the b20 version of cygwin32 and found only the following two > functions in wchar.h i.e. wcscmp and wcslen . Is someone else working on > the wide character support or is this the whole list that has been built > and when is support for all other wcs* functions expected. Is someone > working on it or is it that i'll have to build my own for the time > being? Also r there any indications whether MBCS support will be > included into GNU-win32. 

I have a very simple-minded and very unoptimized implmentation, and I guess 
I'll forward these onto the Cygwin maintainers as soon as I get it cleaned
up. Of course, these are not what I would use for production code (too
slow for one thing), but it got me through porting some code.

Regards,
Mumit

ps: And, please get rid of the HTML crud from your messages!

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".